Skip to main content
`Ctrl`+`K`

# RGGetOptionsPrefix

Gets the prefix used for searching for all `RG` options in the database.

## Synopsis

    #include "slepcrg.h"
    PetscErrorCode RGGetOptionsPrefix(RG rg,const char *prefix[])

Not Collective

## Input Parameter

- rg - the region context

## Output Parameter

- prefix - pointer to the prefix string used is returned

## See Also

RG: Region, `RGSetOptionsPrefix()`, `RGAppendOptionsPrefix()`

## Level

advanced

## Location

src/sys/classes/rg/interface/rgbasic.c

Index of all RG routines Table of Contents for all manual pages Index of all manual pages